.page-purchasing .section-hero .hero-copy-container .hero-copy {
    margin-bottom: 70px;
}

@media only screen and (max-width: 1068px) {
.page-purchasing .section-hero .hero-copy-container .more {
    white-space: normal;
}}

@media only screen and (min-width: 1068px) {.page-purchasing .section-support .investment { margin: 450px 0 100px;}}

@media only screen and (min-width: 736px) and (max-width: 1067px) {.page-purchasing .section-support .investment { margin: 250px 0 100px;}}

@media only screen and (max-width: 735px) {.page-purchasing .section-hero .typography-product-elevated { max-width: 256px;}}

.page-purchasing .nextrouter .nextrouter-link {left: 0;}

.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_large.jpg");}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi){.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_large_2x.jpg")}}
@media only screen and (max-width: 1068px){.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_medium.jpg")}}
@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi){.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_medium_2x.jpg")}}
@media only screen and (max-width: 735px){.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_small.jpg")}}
@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi){.page-purchasing .section-loweringcosts .image-special{background-image:url("https://images.apple.com/br/education/how-to-buy/images/special_small_2x.jpg")}}